@charset "utf-8";
/* CSS Document */
 * { box-sizing: border-box; }

.w800 {
	width: 800px;
	margin: auto;
}
section {
	width: 1000px;
	margin: auto;
}
section h3 {
	font-size: 18px;
	font-weight: bold;
}
section p.copy {
	line-height: 1.8!important;
	margin-bottom: 30px!important;
}

section div.outline table {
	width: 800px;
	margin: auto;
}

section div.outline table,
section div.outline table th,
section div.outline table td {
    border-collapse: collapse;
    border:#999 1px solid;
}

section div.outline table th {
	width: 9em;
	text-align: center;
	padding: .5em 0;
	background-color: #eee;
	letter-spacing: 5px;
}

section div.outline table td {
	text-align: left;
	padding: .5em 2em;
}

ul.caution li{
	font-size: 90%;
	line-height:1.4;
	text-indent:-1em;
	padding-left:1em;
}

dl {
	width: 100%;
	display: flex;
	flex-wrap:wrap;
	align-items: stretch;
}

dt {
	font-weight: bold;
	padding: .3em;
	line-height: 1.4;
}
dd {
	padding: .3em;
	line-height: 1.4;
}
dl.w19 dt {
	width: 10%;
}
dl.w19 dd {
	width: 90%;
}
dl.w28 dt {
	width: 20%;
}
dl.w28 dd {
	width: 80%;
}
dl.w37 dt {
	width: 30%;
}
dl.w37 dd {
	width: 70%;
}

div.sch {
	font-weight: bold;
	text-align: left;
	margin: 30px 0 10px;
}
dl.sch dt {
	width: 10%;
	text-align: right;
	padding-right: 1em;
}
dl.sch dd {
	width: 90%;
	text-align: left;
}

ul.anno li{
	width: 800px;
	text-align: left;
	text-indent:-1em;
	margin: auto;
	padding-left:1em;
	padding-bottom: 0.1em;
	line-height:1.6;
}

.contact {
    width: 500px;
    margin: 40px auto;
    border: 1px solid #464242;
    padding: 1em;
    text-align: lefty;
    box-sizing: border-box;
}
.contact a {
	border-bottom: #333 1px dashed;
}
.contact p {
	text-align: center;
		line-height:1.8;
}
@media only screen and (max-width: 750px) {
	body.lower .LowerMain {
		padding: 10% 0!important;
	}
	.w800 {
		width: 100%;
	}
	section {
		width: 90%;
		margin: auto;
	}
	section h3 {
		font-size: 4vw;
	}
	section p.copy {
		text-align: left;
	}
	section div.outline,
	section div.outline table {
	width: 100%;
	}
	section div.outline table th,
	section div.outline table td {
		display: block;
		width: 100%;
	}
	section div.outline table td {
		padding: .5em 1.5em;
	}
	dl,
	dl dt,
	dl dd,
	dl.w28 dt,
	dl.w37 dt {
		display: block;
		flex-wrap:no-wrap;
		width: 100%;
	}
	dl dd {
		padding-left: 1em;
	}
	dl.w28 dd,
	dl.w37 dd{
		display: block;
		width: 100%;
	}
	ul.anno li,
	.contact {
		width: 100%;
	}

}

/*★電話番号*/
@media only screen and (min-width: 750px){
	a.tel {
		pointer-events: none;
		color: #333;
		border:none;
	}
}
@media only screen and (max-width: 750px) {
	a.tel {
		color: #333;
		border-bottom:#333 1px dashed;
	}
}